<container x="-100" y="20" w="100" h="100">


<container x="-100" y="20" w="100" h="100">
<image9 x='2' y='2' w="360" h="125" filename="data/gui/big_cb_composit_h.png" corner="38"/>
</container>

  <text name="name" x="80" y="47" align="center" text="name" font="data/fonts/calibri21.xml" />
  <text name="price" x="80" y="72" align="center" text="999" font="data/fonts/calibri21.xml" />
  
  <text name="requirements" x="80" y="97" align="center" text="" font="data/fonts/calibri21.xml"/>

</container>